If you start the Appuploader software prompt (shown below), the java environment is not working properly and you need to reinstall it.

 

Appuploader software needs to run in java8 or java9 environment, if it is java7 or java10 will not run.

 

The following is the java installation package, download the corresponding installation according to your system number of bits!

Java-Windows-x64 download

java-windows-32 download

java-macosx-x64 download

java-linux-x64.tar download

java-linux-32.tar download

Double-click to install after installing the installation package

After the installation is successful, you can start the Appuploader software without configuring the Java environment variable.